<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

include_once_ex('classes/anmeldung/buchung/DatenDMZJcsEscadaWriter.php');


class BucherDMZSofortEinbuchenJcsEscada extends BucherDMZSofortEinbuchen
{
  protected function &getWriter() : DatenWriter
  {
    return DatenDMZJcsEscadaWriter::getInstance();
  }
}